=== debian/changelog ===
kdeplasma-applets-xrdesktop (0.12.1-1) unstable; urgency=medium

  * Initial Release. (Closes: #933566)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 09 Aug 2019 02:23:14 +0800
