## kdeplasma-applets-xrdesktop 0.13.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,6 @@
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
+
+project (kdeplasma-applets-xrdesktop)
 
 set(QT_MIN_VERSION "5.3.0")
 set(KF5_MIN_VERSION "5.0.0")
