=== debian/changelog ===
kdeplasma-applets-xrdesktop (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2 release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 25 Nov 2019 20:15:05 +0800
