=== debian/control ===
Source: kdeplasma-applets-xrdesktop
Section: contrib/kde
Priority: optional
Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
Uploaders: Héctor Orón Martínez <zumbi@debian.org>
Build-Depends: debhelper (>= 11),
               appstream,
               cmake,
               extra-cmake-modules,
               libkf5plasma-dev,
               qtbase5-dev,
               qtdeclarative5-dev,
Standards-Version: 4.3.0
Homepage: https://gitlab.freedesktop.org/xrdesktop/kdeplasma-applets-xrdesktop
Vcs-Browser: https://salsa.debian.org/xrdesktop-team/kdeplasma-applets-xrdesktop
Vcs-Git: https://salsa.debian.org/xrdesktop-team/kdeplasma-applets-xrdesktop.git

Package: kdeplasma-applets-xrdesktop
Section: contrib/kde
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: xrdesktop applet for KDE Plasma
 This package contains xrdesktop applet for KDE Plasma.
