## kdeplasma-applets-xrdesktop 0.15.0

=== debian/changelog ===
kdeplasma-applets-xrdesktop (0.15.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 20 Jul 2020 14:43:01 +0800

kdeplasma-applets-xrdesktop (0.14.0-3) unstable; urgency=medium

  * Source only upload.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 21 Apr 2020 15:25:10 +0800

kdeplasma-applets-xrdesktop (0.14.0-2) unstable; urgency=medium

  * Move package from contrib to main as it's not depends on non-free
    anymore.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Tue, 14 Apr 2020 17:35:50 +0800

kdeplasma-applets-xrdesktop (0.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 02 Apr 2020 12:18:42 +0800
