=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: kdeplasma-applets-xrdesktop
-Section: contrib/kde
+Section: kde
 Priority: optional
 Maintainer: Andrew Lee (李健秋) <ajqlee@debian.org>
 Uploaders: Héctor Orón Martínez <zumbi@debian.org>
@@ -16,7 +16,7 @@
 Vcs-Git: https://salsa.debian.org/xrdesktop-team/kdeplasma-applets-xrdesktop.git
 
 Package: kdeplasma-applets-xrdesktop
-Section: contrib/kde
+Section: kde
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: xrdesktop applet for KDE Plasma
