=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_missing:
	dh_missing --list-missing
